{% extends 'ucs_besplusplus/base.html' %}
{% block head_title %}Bes++ Soulsby report{% endblock %}
{% block content_column_1 %}
  <div class="campl-column9 campl-main-content">
    <div class="campl-content-container">
      {% include "ucamprojectlight-messages.html" %}
      <h1>Soulsby report</h1>
      <p>The following boxes are in Soulsby:</p>
      <table summary="" class="campl-table-bordered campl-table-striped
	campl-table  campl-vertical-stacking-table">
	<thead>
	  <tr>
	    <th>MISD number</th>
	    <th>Label</th>
	    <th>Make and model</th>
	    <th>Purchase price</th>
	  </tr>
	</thead>
	<tbody>
	  {% for resource in resource_list %}
	  <tr>
	    <td>{% for inv in resource.fwd.misd_inv %}{{inv}}<br />{% endfor %}</td>
	    <td><a href="{% url 'resource' resource.id %}">
		{% for label in resource.fwd.label %}{{label}}<br />{% endfor %}</td>
	    <td>{% for cls in resource.fwd.type %}{% for label in cls.fwd.label %}{{label}}<br />{% endfor %}{% endfor %}</td>
	    <td>{% for p in resource.fwd.purchase_price %}£{{p}}<br />{% endfor %}
	  </tr>
	  {% endfor %}
	</tbody>
      </table>
    </div>
  </div>
{% endblock %}
